type: 'XPSystem.Config.Events.Types.XPECDictFile`1[[ItemCategory, Assembly-CSharp, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null]], XPSystem, Version=2.0.8.0, Culture=neutral, PublicKeyToken=null'
# -------- Don't edit above this line unless you know what you are doing!!!!! Will break config!!!!!!! --------
Default:
# The amount of XP to give. Can be negative.
  amount: 5
  # The message to show. Leave empty for none.
  translation: You upgraded an item!
Items:
  SpecialWeapon:
  # The amount of XP to give. Can be negative.
    amount: 50
    # The message to show. Leave empty for none.
    translation: You upgraded a special weapon!
